Re: [Spip-es] Instalando (bis)

From : dani@... , the 1st December 2003 19:50

 Acabo de instalar un sitio nuevo. Y lo hice usando spip_loader.php3   Y ahora que leía en mensaje de Montse me preguntaba porque no se  promueve el uso de esta opción. 
La unica razon, diria, es promover que se use la 1.7beta (e incluso la version del CVS), que tiene el manejo multilingue del espacio publico.   daniel